! Xmodmap for laptop with en_US keyboard, se-latin1 layout
! Changes left shift to Alt-Gr, and the key next to space 
! becomes a pipe, which was the only character missing

remove shift = Shift_L
add Mod5 = Shift_L
keycode 61 = minus underscore dead_belowdot dead_abovedot bar
